» Ubuntu » Packages

Error

two or more packages specified (ibus-table-ipa-x-sampa raring)